
Ryzom - Bug # 52

Status: Closed Priority: Normal
Author: kaetemi Category: NeL: General
Created: 09/04/2008 Assignee: kaetemi
Updated: 09/30/2010 Due date:
Subject: Environment updates are not sent to sound driver if only the environment size changes
Description

Sound system does not send driver setEnvironment updates if only the size of the environment changed, environment size changes
are pretty important. Needs to be fixed.

History
#1 - 09/04/2008 02:34 pm - kaetemi
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r212.

#2 - 09/04/2008 02:34 pm - kaetemi
- Status changed from Resolved to Closed

#3 - 09/08/2008 05:58 pm - kervala
- Target version set to Version 0.7.0

#4 - 09/29/2010 09:08 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Sound)
- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 09:13 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
